## vinagre 2.30.2

=== debian/changelog ===
vinagre (2.30.2-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build-depend on dh-autoreconf, gnome-common
    - Build-depend on liblaunchpad-integration-dev
    - Set Bzr url
  * debian/patches/01_lpi.patch:
    - Launchpad integration change
  * debian/rules:
    - Run autoreconf on build
  * debian/watch:
    - Watch unstable series

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 12 Aug 2010 13:44:56 +1000

vinagre (2.30.2-1) unstable; urgency=low

  * New upstream stable release.
    - Remove password limit for SSH connections. Closes: #580323.
  * Bump-Standards-Version to 3.9.0. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Jul 2010 05:04:37 +0200

vinagre (2.30.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Switch to dpkg-source v3.
  * 01_missing_symbol.patch: stolen upstream. Fix a crash in the SSH 
    plugin. Closes: #579693.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/01_missing_symbol.patch:
      - Dropped, merged upstream.
    + debian/control.in:
      - Update telepathy-glib build dependency to >= 0.9.0.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 15:35:42 +0200

vinagre (2.30.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - vinagre-dev is section devel.
    - Remove Andrea from Uploaders, he's in pkg-gnome.team so will be
      added as appropriate.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
  * debian/control.in:
    + Updated Standards-Version to 3.8.4.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Apr 2010 07:18:11 +0200

vinagre (2.28.1-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 20:43:41 +0200

vinagre (2.28.0.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Point Vcs-* to the unstable branch.
  * Update my email address.

  [ Andrea Veri ]
  * New upstream release.
  * debian/control.in:
   - Bumped Standards-version to latest 3.8.3. No changes
     needed.
   - added myself into uploaders field.
   - added vinagre-dev new binary file, it will contain all development 
     files for producing Vinagre plugins.
   - bumped libgtk-vnc-1.0-dev to >= 0.3.9 as per configure.ac
     requirements.
   - added libxml2-dev >= 2.6.31 as per configure.ac requirements.
   - added libtelepathy-glib-dev >= 0.7.31, as per configure.ac
     requirements.
   - added libvte-dev >= 0.20 as per configure.ac requirements.
   - removed libglade2-dev B-D, it's no more needed.
   - added a depends on vinagre for the vinagre-dev package.
   - updated both short and long descriptions to let users know that
     vinagre now supports multiple protocols. (not just VNC)
  * debian/copyright:
   - added missing copyright holders that were missing.
  * debian/vinagre-dev.install:
   - added to have vinagre-dev binary files installed correctly.
  * debian/vinagre.install:
   - added to have vinagre binary files installed correctly.

  [ Emilio Pozuelo Monfort ]
  * Unduplicate vinagre and vinagre-dev synopses.
  * Improve long descriptions to mention all the supported protocols.
  * Switch vinagre-dev to arch:any to avoid instalability issues.
  * Tighten vinagre-dev dependency on vinagre.
  * Let vinagre-dev depend on libgtk2.0-dev and libxml2-dev as required by
    the pkg-config file.
  * Build with --enable-ssh and --enable-telepathy to make sure they're not
    accidentally disabled.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 23 Sep 2009 17:37:55 +0200

vinagre (2.26.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Build-depend on docbook-xml. Closes: #518461.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * Require libgtk-vnc-1.0-dev 0.3.8.
  * debian/copyright: updated.
  * Standards-Version is 3.8.1, no changes needed.
  * debian/menu: added.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Mon, 01 Jun 2009 11:12:43 +0200

vinagre (2.24.2-2) unstable; urgency=low

  * debian/watch: only track stable releases.
  * debian/rules: Restore accidentally removed code that removes useless
    files.
  * Upload to unstable
    - debian/rules: remove check-dist include.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 04 Mar 2009 23:37:34 +0100

vinagre (2.24.2-1) experimental; urgency=high

  * New upstream release with a security fix.
    - Update build dependencies.
  * Update Vcs-* headers.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Fri, 05 Dec 2008 23:39:31 +0100

vinagre (2.23.4-1) experimental; urgency=low

  * New upstream releases:
    - Fixes scrolling. Closes: #482564.
    - Added a gconf option to disable all menu shortcuts.
      Closes: #465606, LP: #223060.
    - Persist changes in menu shortcuts. LP: #233918.
    - Rework 'connect' and 'edit bookmark' dialogs so it's possible to
      specify options like scaling, fullscreen... LP: #205253.
    - debian/copyright: updated
    - debian/control: b-d on libpanel-applet2-dev, required for the
      new applet.
    - debian/NEWS: document the bookmark migration from
      ~/.gnome2/vinagre.bookmarks to ~/.local/share/vinagre.
  * Update Standards-Version. No changes needed.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 08 Jul 2008 21:56:06 +0200

vinagre (2.23.2-1) experimental; urgency=low

  * New upstream release:
    - Update gtk-vnc requirement to 0.3.6.
    - Update debian/copyright.
  * debian/watch:
    - Don't run 'debian uupdate', as packaging is handled by svn-bp.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Mon, 12 May 2008 20:11:34 +0200

vinagre (2.23.1-1) experimental; urgency=low

  * New upstream unstable release.
  * debian/rules: add check-dist include.
  * debian/control{.in,}:
    - Bump libgtk-vnc-1.0-dev build-dependency to 0.3.5

