=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: vinagre
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.52),
               debhelper (>= 5.0.51~),
               dh-autoreconf,
               gnome-common,
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.17.0),
               libx11-dev,
               libgtk2.0-dev (>= 2.13.1),
               libgconf2-dev (>= 2.16.0),
               libgnome-keyring-dev,
               libgtk-vnc-1.0-dev (>= 0.3.10),
               libavahi-ui-dev (>= 0.6.22),
               libavahi-gobject-dev (>= 0.6.22),
               libpanel-applet2-dev (>= 2.0),
               libdbus-glib-1-dev,
               libvte-dev (>= 0.20),
               libxml2-dev (>= 2.6.31),
               libtelepathy-glib-dev (>= 0.9.0),
               openssh-client,
               gconf2,
               docbook-xml,
               liblaunchpad-integration-dev
Standards-Version: 3.9.0
Homepage: http://www.gnome.org/projects/vinagre/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/vinagre/ubuntu

Package: vinagre
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: remote desktop client for the GNOME Desktop
 Vinagre is a remote desktop client integrated into the GNOME Desktop.
 .
 With Vinagre you can have several connections open simultaneously,
 bookmark your servers thanks to the Favorites support, store the
 passwords in the GNOME keyring, and browse the network to look for
 VNC servers.
 .
 Supported protocols are VNC and SSH.

Package: vinagre-dev
Architecture: any
Section: devel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         vinagre (= ${binary:Version}),
         libgtk2.0-dev (>= 2.13.1),
         libxml2-dev (>= 2.6.31)
Description: remote desktop client for the GNOME Desktop (devel)
 Vinagre is a remote desktop client integrated into the GNOME Desktop.
 .
 With Vinagre you can have several connections open simultaneously,
 bookmark your servers thanks to the Favorites support, store the
 passwords in the GNOME keyring, and browse the network to look for
 VNC servers.
 .
 Supported protocols are VNC and SSH.
 .
 This package contains the development files.
