=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --enable-avahi \
                             --enable-ssh \
                             --enable-telepathy \
                             --disable-scrollkeeper

binary-install/vinagre::
	rm debian/vinagre/usr/share/doc/vinagre/COPYING
	rm debian/vinagre/usr/share/doc/vinagre/INSTALL
