## vinagre 2.30.3

=== debian/changelog ===
vinagre (2.30.3-1ubuntu2) natty; urgency=low

  * Disable the applet build, it still use bonobo and is not that useful

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Dec 2010 15:41:40 +0100

vinagre (2.30.3-1ubuntu1) natty; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build-depend on dh-autoreconf, gnome-common
    - Build-depend on liblaunchpad-integration-dev
    - Set Bzr url
  * debian/patches/01_lpi.patch:
    - Launchpad integration change
  * debian/rules:
    - Run autoreconf on build
  * debian/watch:
    - Watch unstable series

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 03 Nov 2010 15:30:07 +1100

vinagre (2.30.3-1) unstable; urgency=low

  * New upstream stable release (updated translations only).
  * Bump Standards-Version to 3.9.1. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 29 Oct 2010 01:04:15 +0200
