=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
                libgtk-vnc-1.0-dev (>= 0.3.10),
                libavahi-ui-dev (>= 0.6.22),
                libavahi-gobject-dev (>= 0.6.22),
-               libpanel-applet2-dev (>= 2.0),
                libdbus-glib-1-dev,
                libvte-dev (>= 0.20),
                libxml2-dev (>= 2.6.31),
@@ -33,7 +32,7 @@
                gconf2,
                docbook-xml,
                liblaunchpad-integration-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://www.gnome.org/projects/vinagre/
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/vinagre/ubuntu
