=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-avahi \
                              --enable-ssh \
                              --enable-telepathy \
-                             --disable-scrollkeeper
+                             --disable-scrollkeeper \
+                             --disable-applet
 
 binary-install/vinagre::
 	rm debian/vinagre/usr/share/doc/vinagre/COPYING
