=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/vinagre/([\d\.]+)\d/ \
vinagre-([\d\.]+)\.tar\.gz
