## vinagre 3.2.0

=== debian/changelog ===
vinagre (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2011 14:05:10 -0400

vinagre (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Sep 2011 18:23:31 +0200

vinagre (3.1.91-0ubuntu2) oneiric; urgency=low

  * debian/control.in: Depend on rdesktop (LP: #842376)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Sep 2011 09:54:59 -0400

vinagre (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Sep 2011 11:35:03 +0200

vinagre (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 30 Aug 2011 01:47:40 -0400

vinagre (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * Refreshed patches
  * debian/rules
    - Build with --no-as-needed as a workaround so that RDP & SSH
      plugins work (LP: #820098)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2011 15:51:39 -0400

vinagre (3.1.4-0ubuntu2) oneiric; urgency=low

  * debian/patches/02_bugzilla_build_workarounds.patch:
    - Update for new codebase to avoid implicitly defined functions
      causing a FTBFS

 -- Michael Terry <mterry@ubuntu.com>  Tue, 26 Jul 2011 13:46:00 -0400

vinagre (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/rules
    - Don't install *.la files

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 25 Jul 2011 23:35:47 -0400

vinagre (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * 02_bugzilla_build_wordarounds.patch - Refreshed
  * 03_git_translate.patch - Dropped, applied upstream
  * 98_conditional-rdp-ssh.patch - Dropped, applied upstream
  * 99_config-vapi.patch - Dropped, applied upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Jul 2011 12:47:39 -0400

vinagre (3.1.2-0ubuntu3) oneiric; urgency=low

  * 03_git_translate.patch: git patch backport to translate the names correctly

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 04 Jul 2011 23:42:08 +0200

vinagre (3.1.2-0ubuntu2) oneiric; urgency=low

  * 02_bugzilla_build_workarounds.patch: don't fail to build due to implicit
    conversions errors

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Jun 2011 15:46:50 +0100

vinagre (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release 
    - New "Mallard" help
    - Removed bookmarks sidebar & plugins settings
  * debian/control
    - Drop libpeas, gobject-introspection, gir, & libgvnc build-dependencies
    - Added Vala 0.12 build-dependency
    - Dropped vinagre-dev package
  * debian/rules
    - Drop obsolete deb_configure_extra build flags
  * debian/vinagre-dev.install
    - Dropped
  * debian/vinagre.install
    - Dropped
  * debian/watch
    - Point to unstable .tar.bz2
  * debian/patches/01_lpi.patch
    - Rebased
  * debian/patches/03_enable_plugins_by_default.patch
    - Obsolete
  * debian/patches/02_dont_use_gettext.patch
    - Applied upstream
  * debian/patches/99_add_dbus_glib_dependency.patch
    - Applied upstream
  * debian/patches/98_conditional-rdp-ssh.patch
    - Added Git patch to make RDP & SSH configure conditional tests consistent
  * debian/patches/99_config-vapi.patch
    - Added Git patch to include missing vapi config file

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Jun 2011 02:27:43 -0400

vinagre (3.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control
    - Build-depends on libpeas, gnome-icon-theme, GTK3, gir1.2-glib-2.0,
      gobject-introspection 
    - Use gsettings instead of gconf
    - Add libgvnc build-dependency (can be removed once gtk-vnc 0.4.3-3
      is uploaded)
  * debian/rules
    - Enable RDP plugin, disable panel applet
  * debian/vinagre.install
    - Update plugin library locations
    - Install gir as part of the vinagre package
  * debian/patches/01_lpi.patch
    - Rebased
  * debian/patches/02_dont_use_gettext.patch
    - Skip gettext since we're using intltool
  * debian/patches/03_enable_plugins_by_default.patch
    - Turn on RDP & SSH support by default
  * debian/patches/99_add_dbus_glib_dependency.patch
    - Git patch to fix missing dependency DSO error

 -- Jeremy Bicha <jeremy@bicha.net>  Fri, 20 May 2011 05:48:51 -0400
