## vinagre 3.2.1

=== debian/changelog ===
vinagre (3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream version
  * 03_fix_ssh_tunneling_eio_when_slave_temporarily_closed.patch:
    - updated the patch with the git commit (same code but with context)

  [ Tristan Schmelcher ]
  * Fix EIO in read() on ssh tunneling PTY master due to the slave being
    temporarily closed by ssh. (lp: #764632)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 Oct 2011 10:58:15 +0200
