=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/vinagre/([\d\.]+)/vinagre-([\d\.]+)\.tar\.bz2
