## vinagre 3.2.2

=== debian/changelog ===
vinagre (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Nov 2011 22:29:54 +0100

vinagre (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 02:47:39 +0200

vinagre (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies:
    - Drop gobject-introspection, gir1.2-telepathyglib-0.12 and libpeas-dev.
    - Bump libglib2.0-dev to (>= 2.28.0).
    - Bump libtelepathy-glib-dev to (>= 0.11.6).
    - Add valac (>= 0.12.0).
  * Drop vinagre-dev package. Upstream no longer installs any header or
    pkg-config files and there are no more rdeps.
  * debian/rules:
    - Remove .la files manually as we have a single binary package now and no
      more .install files.
    - Drop DEB_DH_GIREPOSITORY_ARGS_ALL, no longer needed.
    - Disable -Wl,--as-needed as this breaks loading the SSH and RDP plugin.
  * Add Recommends on rdesktop for RDP support and update list of supported
    protocols accordingly.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Sep 2011 21:49:04 +0200

vinagre (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Swich to .bz2 tarballs.
  * Remove patches merged upstream:
    - debian/patches/00_check_for_dbus_glib.patch
    - debian/patches/01_gettext_configure_ac_fixes.patch
  * Stop using dh-autoreconf, no longer necessary:
    - Remove autoreconf.mk include from debian/rules.
    - Remove Build-Depends on dh-autoreconf and gnome-common.
  * debian/vinagre.install:
    - Install .js plugin files.
  * debian/control:
    - Add gir:Depends to vinagre.
    - Add Build-Depends on gir1.2-telepathyglib-0.12. Can be removed again as
      soon as #633952 has been fixed.
  * debian/rules:
    - Set DEB_DH_GIREPOSITORY_ARGS_ALL so dh_girepository can find the
      dependencies in the private /usr/lib/vinagre-3.0/girepository-1.0/
      directory.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Jul 2011 12:56:58 +0200

vinagre (3.0.1-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies:
    - bump versions according to configure.ac
    - switch to gtk3 abi versions of some libraries
    - drop gconf (now uses gsettings), add libpeas
  * Make vinagre Recommend gnome-icon-theme as per configure warning.
  * debian/rules:
    - The configure arguments --enable-{avahi,telepathy} are now --with-...
    - Don't try to remove COPYING and INSTALL, not installed upstream anymore.
  * Temporarily disable telepathy support as it fails to build (link),
    fix will be part of next upstream release...
  * debian/vinagre.install:
    - Install plugins by their new path and extension.
    - Don't try to install bonobo etc. which no longer exists.

  [ Michael Biebl ]
  * debian/control.in
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility to 8.
    - Update Build-Depends on debhelper.
    - Strip leading debian/tmp/ from .install files.

  [ Sjoerd Simons ]
  * debian/vinagre.install: Install the typelib, otherwise the protocol plugins
    won't work
  * debian/patches/01_gettext_configure_ac_fixes.patch:
    + Added. Don't mix intltool and gettext macros, this breaks things for
      autoreconf (from upstream git)
  * debian/patches/debian/patches/00_check_for_dbus_glib.patch:
    + Addd. Check for dbus-glib for telepathy (from upstream git)
  * debian/rules: Use autoreconf
  * debian/rules: Explictely enable telepathy integration
  * debian/rules: add list-missing rule
  * debian/control.in: Add dh-autoreconf, gnome-common and
      gobject-introspection to the build-depends
  * debian/control.in: Version b-d on libgtk-vnc-2.0-0 to the version with
    corrected dependencies

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 05 Jun 2011 17:23:45 -0700
