=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: vinagre
Section: gnome
Priority: optional
Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.52),
               debhelper (>= 8),
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.28.0),
               libx11-dev,
               libgtk-3-dev (>= 3.0.3),
               libgnome-keyring-dev,
               libgtk-vnc-2.0-dev (>= 0.4.3-3),
               libavahi-ui-gtk3-dev (>= 0.6.26),
               libavahi-gobject-dev (>= 0.6.26),
               libdbus-glib-1-dev,
               valac (>= 0.12.0),
               libvte-2.90-dev (>= 0.20),
               libxml2-dev (>= 2.6.31),
               libtelepathy-glib-dev (>= 0.11.6),
               openssh-client,
               docbook-xml
Standards-Version: 3.9.2
Homepage: http://www.gnome.org/projects/vinagre/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/vinagre
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/vinagre

Package: vinagre
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: gnome-icon-theme,
            rdesktop
Description: remote desktop client for the GNOME Desktop
 Vinagre is a remote desktop client integrated into the GNOME Desktop.
 .
 With Vinagre you can have several connections open simultaneously,
 bookmark your servers thanks to the Favorites support, store the
 passwords in the GNOME keyring, and browse the network to look for
 VNC servers.
 .
 Supported protocols are VNC, SSH, and RDP.
