=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# https://bugzilla.gnome.org/show_bug.cgi?id=653558
#LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --with-avahi \
                             --enable-ssh \
                             --enable-rdp \
                             --with-telepathy \
                             --disable-scrollkeeper

binary-install/vinagre::
	find debian/$(cdbs_curpkg) -name '*.la' -exec rm -f '{}' ';'
