## vinagre 3.4.1

=== debian/changelog ===
vinagre (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 22:10:46 +0200

vinagre (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 27 Mar 2012 13:04:53 +0200

vinagre (3.3.92-0ubuntu2) precise; urgency=low

  * debian/rules: restore autoreconf call dropped by error

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Mar 2012 23:56:29 +0100

vinagre (3.3.92-0ubuntu1) precise; urgency=low

  * Resynchronize on Debian, remaining difference:
  * debian/control.in:
    - Build-depend on dh-autoreconf, gnome-common
    - Build-depend on liblaunchpad-integration-dev
  * debian/patches/01_lpi.patch:
    - Launchpad integration change
  * debian/rules:
    - run autoreconf on build

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Mar 2012 23:24:30 +0100

vinagre (3.3.4-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Standards-Version 3.9.3
    - Build-depend on yelp-tools instead of gnome-doc-utils
  * debian/rules:
    - Re-enable -Wl,--as-needed

  [ Michael Biebl ]
  * Remove obsolete --disable-scrollkeeper configure flag.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Mar 2012 15:12:37 +0100
