=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Source: vinagre
 Section: gnome
 Priority: optional
-Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.52),
                debhelper (>= 8),
-               gnome-doc-utils (>= 0.3.2),
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.28.0),
@@ -22,15 +22,18 @@
                libavahi-gobject-dev (>= 0.6.26),
                libdbus-glib-1-dev,
                valac (>= 0.12.0),
+               yelp-tools,
                libvte-2.90-dev (>= 0.20),
                libxml2-dev (>= 2.6.31),
                libtelepathy-glib-dev (>= 0.11.6),
                openssh-client,
-               docbook-xml
-Standards-Version: 3.9.2
+               docbook-xml,
+               dh-autoreconf,
+               gnome-common,
+               liblaunchpad-integration-3.0-dev
+Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/projects/vinagre/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/vinagre
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/vinagre
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/vinagre/ubuntu
 
 Package: vinagre
 Architecture: any
