## vinagre 3.4.2

=== debian/changelog ===
vinagre (3.4.2-2) unstable; urgency=low

  * Team upload.
  * debian/patches/fix-vnc-through-ssh.patch: new patch, fixes VNC
    tunneling through SSH. Closes: #696701

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 08 Jan 2013 21:24:48 +0100

vinagre (3.4.2-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 19:01:05 +0200

vinagre (3.4.1-1) unstable; urgency=low

  * New upstream translation release.
  * Update Vcs-* URLs.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Apr 2012 17:20:01 +0200

vinagre (3.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Mar 2012 15:06:23 +0200

vinagre (3.3.92-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 07:27:52 +0100
