=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: vinagre
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.52),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -27,13 +26,11 @@
                libxml2-dev (>= 2.6.31),
                libtelepathy-glib-dev (>= 0.11.6),
                openssh-client,
-               docbook-xml,
-               dh-autoreconf,
-               gnome-common,
-               liblaunchpad-integration-3.0-dev
+               docbook-xml
 Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/projects/vinagre/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/vinagre/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/vinagre
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/vinagre
 
 Package: vinagre
 Architecture: any
