## vinagre 3.6.0

=== debian/changelog ===
vinagre (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 11:01:00 +1200

vinagre (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 17:10:16 +1200

vinagre (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Switch build-depends from libgnome-keyring-dev to libsecret-1-dev
    - Bump build-depends on valac

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 16:55:23 +1200

vinagre (3.5.2-0ubuntu1) quantal; urgency=low

  * Resynchronize with Debian. Remaining changes:
  * New upstream release
  * debian/control.in:
    - Bump minimum intltool to 0.50
  * debian/watch:
    - Watch for unstable versions
  * Dropped Ubuntu change:
    - No longer maintained by the Desktop Team

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 04 Jun 2012 19:28:49 -0400
