=== debian/control ===
--- 
+++ 
@@ -2,25 +2,25 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: vinagre
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.52),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
-               intltool (>= 0.40.0),
+               intltool (>= 0.50.0),
                libglib2.0-dev (>= 2.28.0),
                libx11-dev,
                libgtk-3-dev (>= 3.0.3),
-               libgnome-keyring-dev,
+               libsecret-1-dev,
                libgtk-vnc-2.0-dev (>= 0.4.3-3),
                libavahi-ui-gtk3-dev (>= 0.6.26),
                libavahi-gobject-dev (>= 0.6.26),
                libdbus-glib-1-dev,
-               valac (>= 0.12.0),
+               valac-0.18 (>= 0.12.0),
                yelp-tools,
                libvte-2.90-dev (>= 0.20),
                libxml2-dev (>= 2.6.31),
