=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/vinagre/([\d\.]+\d)/vinagre-([\d\.]+)\.tar\.xz
