## vinagre 3.6.2

=== debian/changelog ===
vinagre (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 13:55:05 +1300
