## vinagre 3.8.0

=== debian/changelog ===
vinagre (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 14:27:06 +0200

vinagre (3.7.91-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 13 Mar 2013 13:51:46 +0100

vinagre (3.6.0-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release
  * Update build-dependencies according to configure.ac changes:
    + Bump intltool (>= 0.40.0) to (>= 0.50.0).
    + Drop libgnome-keyring-dev in favor of libsecret-1-dev.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 12 Nov 2012 18:20:14 +0000
