## vinagre 3.8.3

=== debian/changelog ===
vinagre (3.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Aug 2013 16:15:57 +0200

vinagre (3.8.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    + Remove obsolete libx11-dev build dependency.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 16:17:29 +0200
