=== debian/control ===
--- 
+++ 
@@ -7,13 +7,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.52),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.50.0),
                libglib2.0-dev (>= 2.28.0),
-               libx11-dev,
                libgtk-3-dev (>= 3.0.3),
                libgtk-vnc-2.0-dev (>= 0.4.3-3),
                libavahi-ui-gtk3-dev (>= 0.6.26),
@@ -29,7 +28,7 @@
                docbook-xml
 Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/projects/vinagre/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/vinagre
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/vinagre
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/vinagre
 
 Package: vinagre
