## vinagre 3.10.2

=== debian/changelog ===
vinagre (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 22 Feb 2014 10:32:05 +1100

vinagre (3.10.1-1) experimental; urgency=low

  * New upstream release.
  * Bump build-dependency on libgtk-3-dev to >= 3.9.6.
  * Update vinagre Recommends on rdesktop to freerdp-x11
    - upstream switched to use xfreerdp instead of rdesktop

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 11:42:06 +0200
