=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: vinagre
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.52),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.50.0),
                libglib2.0-dev (>= 2.28.0),
-               libgtk-3-dev (>= 3.0.3),
+               libgtk-3-dev (>= 3.9.6),
                libgtk-vnc-2.0-dev (>= 0.4.3-3),
                libavahi-ui-gtk3-dev (>= 0.6.26),
                libavahi-gobject-dev (>= 0.6.26),
@@ -36,7 +36,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: gnome-icon-theme,
-            rdesktop
+            freerdp-x11
 Description: remote desktop client for the GNOME Desktop
  Vinagre is a remote desktop client integrated into the GNOME Desktop.
  .
