=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
@@ -15,4 +14,4 @@
                              --with-telepathy
 
 binary-install/vinagre::
-	find debian/$(cdbs_curpkg) -name '*.la' -exec rm -f '{}' ';'
+	find debian/$(cdbs_curpkg) -name '*.la' -delete
