## vinagre 3.12.2

=== debian/changelog ===
vinagre (3.12.2-2) unstable; urgency=medium

  * d/p/01_Use-FreeRDP-API-in-RDP.patch,
    d/p/02_Request-RDP-certificate-verification.patch,
    d/p/03_Avoid-yes-no-buttons-in-certificate-dialogs.patch:
    Use FreeRDP API to manage user interractions (authentication and
    certificate fingerprint verification (Closes: #757911))
  * debian/control.in: Add libfreerdp-dev to the build-dependencies
  * debian/rules, debian/control.in: Call autoreconf and enable hardening
    flags

 -- Laurent Bigonville <bigon@debian.org>  Tue, 26 Aug 2014 15:09:21 +0200

vinagre (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 20:01:46 +0200

vinagre (3.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 21:07:52 +0200

vinagre (3.12.0-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release (3.10.2).
  * debian/control.in:
    - Update Homepage URL
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Add libspice-client-gtk-3.0-dev to build-dependency for
      linux-{amd64,i386} architectures (Closes: #726631)

  [ Andreas Henriksson ]
  * New upstream release (3.12.0)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 22:52:23 +0100
