=== debian/control ===
--- 
+++ 
@@ -2,19 +2,23 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: vinagre
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.52),
                debhelper (>= 8),
+               dh-autoreconf (>= 4),
                gnome-pkg-tools (>= 0.10),
+               gnome-common,
+               appdata-tools,
                intltool (>= 0.50.0),
                libglib2.0-dev (>= 2.28.0),
                libgtk-3-dev (>= 3.9.6),
                libgtk-vnc-2.0-dev (>= 0.4.3-3),
+               libspice-client-gtk-3.0-dev (>= 0.5) [linux-amd64 linux-i386],
                libavahi-ui-gtk3-dev (>= 0.6.26),
                libavahi-gobject-dev (>= 0.6.26),
                libdbus-glib-1-dev,
@@ -25,9 +29,10 @@
                libxml2-dev (>= 2.6.31),
                libtelepathy-glib-dev (>= 0.11.6),
                openssh-client,
-               docbook-xml
-Standards-Version: 3.9.3
-Homepage: http://www.gnome.org/projects/vinagre/
+               docbook-xml,
+               libfreerdp-dev
+Standards-Version: 3.9.5
+Homepage: https://wiki.gnome.org/Apps/Vinagre
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/vinagre
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/vinagre
