## vinagre 3.14.1

=== debian/changelog ===
vinagre (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/revert-appstream-usage.patch and build-depend against
    appstream-util
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 20 Oct 2014 01:10:17 +0200

vinagre (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Switch from libvte-2.90-dev to libvte-2.91-dev
    - Bump libfreerdp-dev to >= 1.1
  * Drop gnome-icon-theme recommends
    - it's now called adwaita-icon-theme and we'll just rely on
      gtk+ pulling in a decent icon theme for us from now on.
  * Drop debian/patches (all of them included in new upstream release)
    - 01_Use-FreeRDP-API-in-RDP.patch
    - 02_Request-RDP-certificate-verification.patch
    - 03_Avoid-yes-no-buttons-in-certificate-dialogs.patch
  * Add debian/patches/revert-appstream-usage.patch
    - reverts upstream switch to appstream-glib which is not yet
      in Debian, see #752900

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 25 Sep 2014 19:20:09 +0200
