=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: vinagre
 Section: gnome
 Priority: optional
@@ -13,7 +12,7 @@
                dh-autoreconf (>= 4),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               appdata-tools,
+               appstream-util,
                intltool (>= 0.50.0),
                libglib2.0-dev (>= 2.28.0),
                libgtk-3-dev (>= 3.9.6),
@@ -25,13 +24,13 @@
                libsecret-1-dev,
                valac (>= 0.12.0),
                yelp-tools,
-               libvte-2.90-dev (>= 0.20),
+               libvte-2.91-dev (>= 0.20),
                libxml2-dev (>= 2.6.31),
                libtelepathy-glib-dev (>= 0.11.6),
                openssh-client,
                docbook-xml,
-               libfreerdp-dev
-Standards-Version: 3.9.5
+               libfreerdp-dev (>= 1.1)
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Vinagre
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/vinagre
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/vinagre
@@ -40,8 +39,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Recommends: gnome-icon-theme,
-            freerdp-x11
+Recommends: freerdp-x11
 Description: remote desktop client for the GNOME Desktop
  Vinagre is a remote desktop client integrated into the GNOME Desktop.
  .
