## vinagre 3.16.1

=== debian/changelog ===
vinagre (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 May 2015 00:23:10 +0200
